=== debian/changelog ===
kodi-vfs-libarchive-dmo (1:19.2.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 May 2022 08:56:29 +0200

kodi-vfs-libarchive-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 19:25:58 +0100

kodi-vfs-libarchive-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 17:20:03 +0200

kodi-vfs-libarchive-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Apr 2021 23:11:42 +0200

kodi-vfs-libarchive-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 08:59:05 +0100

kodi-vfs-libarchive-dmo (1.0.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Mar 2020 08:42:57 +0200

kodi-vfs-libarchive-dmo (1.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2020 09:05:05 +0100

kodi-vfs-libarchive-dmo (1.0.5-dmo2) unstable; urgency=medium

  * Extend description with libarchive description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2019 09:39:41 +0100

kodi-vfs-libarchive-dmo (1.0.5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2019 08:40:44 +0100
