=== debian/watch ===
version=4

https://github.com/xbmc/vfs.libarchive/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
