## kodi-vfs-libarchive-dmo 20.3.0

=== depends/common/lz4/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

set(CMAKE_POSITION_INDEPENDENT_CODE on)
include(contrib/cmake_unofficial/CMakeLists.txt)
